/*
Theme Name: Weaver Xtreme Child MIR-Methode
Theme URI: //weavertheme.com
Description: Bare minimum Weaver Xtreme Child MIR-Methode theme
Author: Bruce Wampler
Author URI: //weavertheme.com/about
Version: 1.0
Tags: theme-options
Template: weaver-xtreme


    This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 2 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.


About style.css:

Traditionally, a child theme provides its own style.css to override or extend the
parent style.css. This usually involved adding an "@import" to the child's style.css.

Weaver Xtreme handles the main style sheet differently. It is called "assets/css/style.weaverx.css",
and is loaded before the theme "style.css" file. Thus, there is no need to "@import" the
parent stylesheet.

So you can make overrides and extensions directly in this child style.css.

*/



/*  ------------------------------------------------------
 Add specific style overrides here...*/
 
h3 {
	clear:both;
	margin:0 0 .2em 0;
}

#gaiframe { visibility: hidden !important; }

.cs-core-iframe #pf-dialog-ads {
    visibility: hidden !important;
}

a.about_paypal {
display: none;
}

ul.payment_methods label {
font-size:16px; 
color: #000
}

ul.payment_methods .payment_box p {
font-size:16px; 
color: #000;
}

.woocommerce form .form-row label {
color: #000
}

.onsale {
    display: none;
}

/* Product list */
.woocommerce-loop-product__title {
    font-size: 14px;
}

.social-buttons {
display: none;
}

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

.wvr-show-mobile{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
  width: 40px;
}

.share-buttons-float img{
  width: 32px;
}

.share-buttons-float{
	background:#FFF;
	text-align:center;
	padding-top: 5px;
	border-radius: 10px;
}
